IDCVSSSummaryLast (major) updatePublished
CVE-2005-3033 7.5
Stack-based buffer overflow in vxWeb 1.1.4 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long HTTP GET request.
05-09-2008 - 20:53 22-09-2005 - 10:03
Back to Top Mark selected
Back to Top